k4vlsetup(1)

NAME
k4vlsetup - setup grabbing card

SYNOPSIS
k4vlsetup [options]

DESCRIPTION
k4vlsetup

kv4lsetup must either be called as root or run setuid root

if kv4lsetup doesn't run as root, it cannot set the address of the framebuffer correctly, so avicap will crash - it might even crash your computer

kv4lsetup will be started automatically by avicap

OPTIONS
-h --help Show help message

-t=<number> --verbose=<number>
    be verbose use 0 for no verbosity,
        1 for normal and 2 for more verboseness

-l --device  <v4l-device>
    sets your v4l device (usually /dev/video)

SEE ALSO
avicap(1)